import request from '@/utils/request'



// 日常报销列表
export function expensereimbursementLists(params: any) {
    return request.get({ url: '/expense.expense_reimbursement/lists', params })
}

// 添加日常报销
export function expensereimbursementAdd(params: any) {
    return request.post({ url: '/expense.expense_reimbursement/add', params })
}

// 编辑日常报销
export function expensereimbursementEdit(params: any) {
    return request.post({ url: '/expense.expense_reimbursement/edit', params })
}

// 删除日常报销
export function expensereimbursementDelete(params: any) {
    return request.post({ url: '/expense.expense_reimbursement/delete', params })
}

// 日常报销详情
export function expensereimbursementDetail(params: any) {
    return request.get({ url: '/expense.expense_reimbursement/detail', params })
}

// 日常费用明细列表
export function reimbursementdetails(params: any) {
    return request.get({ url: '/expense.expense_reimbursement_detail/lists', params })
}